
#shop #blocklab-pages #container-fluid-1549886128513 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-1549886187032 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1549886128513 {outline: none; position: relative; padding: 10px 0px}
#shop #global-text-1549886187032 {outline: none; position: relative}

